/*____________year____________*/
.year_wrap{
    width: 100%;
    border-bottom: 2px solid #5e6b85;
    border-radius: 0px 0px 0px 8px;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}

.year_wrap > span{
    width: 76px;
    height: 26px;
    text-align: center;
    padding: 3px 0px;
    background: #e2e2e2;
    border-radius: 8px 8px 0px 8px;
    text-shadow: 1px 1px 1px #ffffff;
    color: #3b4353;
    margin: 0px 0px -1px 0px;
    border: 1px solid #5e6b85;
    font-weight: bold;
}

@media (max-width:902px){
    .year_wrap{
        border-radius: 0px 0px 0px 0px;
        justify-content: center;
    }
    .year_wrap > span{
        border-radius: 11px 11px 0px 0px;
    }
}

/*_________________blok info_____________________*/
.blok_info_wrap{
    display: flex;
    flex-wrap: wrap;
    margin: 0px 0px 0px 0px;
} 

.blok_info_header{
    min-width: 250px;
    max-width: 100%;
    min-height: 28px;
    padding: 5px 15px;
    color: #ffffff;
    font-size: 12px;
    margin: 0px;
    font-weight: bold;
    background: #737b8c;
    border-radius: 9px 9px 9px 0px;
    position: relative;
    bottom: -15px;
}

.blok_info_body{
    width: 100%;
    padding: 20px 8px 8px 12px;
    border: 1px solid #bbc1ce;
    border-radius: 0px 7px 7px 7px;
    box-shadow: 0px 0px 4px #e2e2e280;
}

@media (max-width:902px){
    .blok_info_header{
        min-width: 100%;
        min-height: 30px;
        padding: 5px 15px;
        color: #ffffff;
        font-weight: bold;
        background: #737b8c;
        border-radius: 9px 9px 0px 0px;
    }
}

/*___________Info small___________*/
.small_wrap{
    border: 1px solid #bdbdbd;
    border-radius: 12px;
    padding: 6px 10px;
    margin-top: 25px;
    position: relative;
}

.small_wrap > b:first-child {
    position: absolute;
    padding: 1px 12px;
    background: #f7f7f7;
    top: -13px;
    border-radius: 8px;
    min-width: 110px;
    border-left: 1px solid #bdbdbd;
    border-right: 1px solid #bdbdbd;
}


/*___________Info mini___________*/
.info_mini{
    border: 1px solid #a1a5af;
    border-radius: 12px;
    padding: 7px 20px;
    line-height: 1.4;
    margin: 10px 0px;
}
